<?xml version="1.0" encoding="utf-8"?>
<merge android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <ImageView android:id="@id/iv_praise_icon" android:layout_width="14.0dip" android:layout_height="14.0dip" android:layout_marginRight="5.0dip" android:src="@drawable/icon_dinged" android:scaleType="centerCrop" android:layout_toLeftOf="@id/tv_praise_num" />
    <TextView android:textSize="11.0dip" android:textColor="#ffff5c5c" android:id="@id/tv_praise_num" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="999+" android:layout_alignParentRight="true" />
</merge>